{
  "easycom": {
    "autoscan": true,
    "custom": {
      "^wd-(.*)": "wot-design-uni/components/wd-$1/wd-$1.vue"
    }
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "",
    "navigationStyle": "custom",
    "navigationBarBackgroundColor": "#ffffff",
    "backgroundColor": "#F6F6F6",
    "animationType": "fade-in",
    "animationDuration": 100,
    "app-plus": {
      "scrollIndicator": "none"
    }
  },
  "tabBar": {
    "color": "#999999",
    "selectedColor": "#000000",
    "backgroundColor": "#ffffff",
    "borderStyle": "white",
    "list": [
      {
        "pagePath": "pages/home/index",
        "text": ""
      },
      {
        "pagePath": "pages/order/index",
        "text": ""
      }
    ]
  },
  "pages": [
    {
      "path": "pages/home/index"
    },
    {
      "path": "pages/agreement/index"
    },
    {
      "path": "pages/search/index"
    },
    {
      "path": "pages/search/result"
    },
    {
      "path": "pages/address/index"
    },
    {
      "path": "pages/address/search-address"
    },
    {
      "path": "pages/address/choose-type"
    },
    {
      "path": "pages/address/reservation-time"
    },
    {
      "path": "pages/address/save-address/house"
    },
    {
      "path": "pages/address/save-address/apartment"
    },
    {
      "path": "pages/address/save-address/office"
    },
    {
      "path": "pages/address/save-address/hotel"
    },
    {
      "path": "pages/address/save-address/other"
    },
    {
      "path": "pages/web-view/index",
      "style": {
        "navigationBarTitleText": "%navbar-customer-service%",
        "navigationStyle": "default"
      }
    },
    {
      "path": "pages/ai/recommend/index",
      "style": {
        "navigationBarTitleText": "%navbar-ai-recommend%",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/ai/diet-preference/index",
      "style": {
        "navigationBarTitleText": "%navbar-ai-diet-preference%",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/ai/chat/index",
      "style": {
        "navigationBarTitleText": "%navbar-ai-chat%",
        "navigationStyle": "custom"
      }
    }
  ],
  "subPackages": [
    {
      "root": "pages-login",
      "pages": [
        {
          "path": "pages/index"
        },
        {
          "path": "pages/sign-up/index"
        },
        {
          "path": "pages/login/index"
        },
        {
          "path": "pages/forget-password/index"
        },
        {
          "path": "pages/guide-page/location"
        },
        {
          "path": "pages/guide-page/notice"
        },
        {
          "path": "pages/guide-page/welcome"
        },
        {
          "path": "pages/choose-language/index"
        }
      ]
    },
    {
      "root": "pages-user",
      "pages": [
        {
          "path": "pages/setting/index"
        },
        {
          "layout": "none",
          "path": "pages/search-address/index"
        },
        {
          "path": "pages/member-center/index"
        },
        {
          "path": "pages/member-center/choose-like"
        },
        {
          "path": "pages/pay-password/set/index"
        },
        {
          "path": "pages/pay-password/change/index"
        },
        {
          "path": "pages/pay-password/forget/index"
        },
        {
          "path": "pages/password/forget/index"
        },
        {
          "path": "pages/password/change/index"
        },
        {
          "path": "pages/user-info/index"
        },
        {
          "path": "pages/user-info/cropper-avatar"
        },
        {
          "path": "pages/edit-nickname/index"
        },
        {
          "path": "pages/faqs/index"
        },
        {
          "path": "pages/invited-person/index"
        },
        {
          "path": "pages/coupon/index"
        },
        {
          "path": "pages/coupon/list"
        },
        {
          "path": "pages/balance/index"
        },
        {
          "path": "pages/store-settle-in/index"
        },
        {
          "path": "pages/complaints/index"
        },
        {
          "path": "pages/member/index"
        },
        {
          "path": "pages/member/join-member"
        },
        {
          "path": "pages/message/index"
        },
        {
          "path": "pages/cart/index"
        },
        {
          "path": "pages/cart/store-cart"
        },
        {
          "path": "pages/recipe/index",
          "style": {
            "app-plus": {
              "softinputMode": "adjustResize"
            }
          }
        },
        {
          "path": "pages/recipe/list"
        },
        {
          "path": "pages/select-credit-card/index"
        },
        {
          "layout": "none",
          "path": "pages/add-card/index"
        },
        {
          "path": "pages/choose-paymethod/index"
        },
        {
          "path": "pages/collection/index"
        },
        {
          "path": "pages/recharge/index"
        }
      ]
    },
    {
      "root": "pages-store",
      "pages": [
        {
          "path": "pages/store/index"
        },
        {
          "path": "pages/store/search/index"
        },
        {
          "path": "pages/store/search/result"
        },
        {
          "path": "pages/store/dishes",
          "style": {
            "onReachBottomDistance": 80
          }
        },
        {
          "path": "pages/order/checkout"
        },
        {
          "path": "pages/order/index"
        },
        {
          "path": "pages/order/evaluate"
        },
        {
          "path": "pages/order/view-reviews"
        },
        {
          "path": "pages/order/choose-address"
        },
        {
          "path": "pages/list/index"
        },
        {
          "path": "pages/dishes/index"
        },
        {
          "path": "pages/dishes/quick-topic",
          "style": {
            "onReachBottomDistance": 80
          }
        },
        {
          "path": "pages/home-store/index"
        }
      ]
    }
  ]
}